@charset "UTF-8";


/*slide left*/

.anime.left_option span img{transition: .4s cubic-bezier(0.15, 1.59, 0.63, 0.84);transform: scale(0.1,0.1);opacity: 0}
.left_option.active span img{transform: scale(1,1);opacity:1}

.product_items_img.anime{transition: 1s cubic-bezier(0.15, 1.59, 0.63, 0.84);transform: scale(0.1,0.1);opacity: 0}
.product_items_img.anime.active{transform: scale(1,1);opacity:1}


